@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1200px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image: url(../../_src/123463/ab002sss.jpg); 
 background-attachment :fixed; 
 background-position: center center; 
 background-size:cover; 
}
#page {
}
body  { background-color: #ffffff; }
#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main { padding:0px 0px 0px 40px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document { background-image: none; }
#page .bg-document::before {  
 background-image:url(../../_src/123465/ab002ssss.jpg); 
 background-position: center center; 
 background-size:cover; 
 display: block;
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 padding-bottom: 108px;
 content: "";
 z-index: -1;
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk110690 { background-color:#FFFFFF; }
#bk110817 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk110695 > div { margin:0 auto; max-width:980px; }
#bk110695 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk110689 { background-color:#FFFFFF; }
#bk110689 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk110708 { background-color:#FFFFFF; }
#bk110708 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk110709 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk110692 { background-color:#FFFFFF; }
#bk110830 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk110719 { background-color:#FFFFFF; }
#bk110719 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk110819 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk110707 { background-color:#FFFFFF; }
#bk110818 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk110794 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk110722 { background-color:#FFFFFF; }
#bk110722 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk110725 { background-color:#FFFFFF; }
#bk110725 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk110829 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk110721 { background-color:#FFFFFF; }
#bk110820 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk110688.b-plain > .column,#bk110688.b-plain > .g-column,#bk110688.b-both_diff > .column,#bk110688.b-both_diff > .g-column,#bk110688.b-headlines > .column,#bk110688.b-headlines > .g-column,#bk110688.b-album > .column,#bk110688.b-album > .g-column,#bk110688.b-tab > .column,#bk110688.b-tab > .g-column,#bk110688.b-accordion > .column,#bk110688.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110688 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk110690.b-plain > .column,#bk110690.b-plain > .g-column,#bk110690.b-both_diff > .column,#bk110690.b-both_diff > .g-column,#bk110690.b-headlines > .column,#bk110690.b-headlines > .g-column,#bk110690.b-album > .column,#bk110690.b-album > .g-column,#bk110690.b-tab > .column,#bk110690.b-tab > .g-column,#bk110690.b-accordion > .column,#bk110690.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110817.b-plain > .column,#bk110817.b-plain > .g-column,#bk110817.b-both_diff > .column,#bk110817.b-both_diff > .g-column,#bk110817.b-headlines > .column,#bk110817.b-headlines > .g-column,#bk110817.b-album > .column,#bk110817.b-album > .g-column,#bk110817.b-tab > .column,#bk110817.b-tab > .g-column,#bk110817.b-accordion > .column,#bk110817.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110817 > div { padding: 15px; }
		#bk110693.b-plain > .column,#bk110693.b-plain > .g-column,#bk110693.b-both_diff > .column,#bk110693.b-both_diff > .g-column,#bk110693.b-headlines > .column,#bk110693.b-headlines > .g-column,#bk110693.b-album > .column,#bk110693.b-album > .g-column,#bk110693.b-tab > .column,#bk110693.b-tab > .g-column,#bk110693.b-accordion > .column,#bk110693.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110694.b-plain > .column,#bk110694.b-plain > .g-column,#bk110694.b-both_diff > .column,#bk110694.b-both_diff > .g-column,#bk110694.b-headlines > .column,#bk110694.b-headlines > .g-column,#bk110694.b-album > .column,#bk110694.b-album > .g-column,#bk110694.b-tab > .column,#bk110694.b-tab > .g-column,#bk110694.b-accordion > .column,#bk110694.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110695.b-plain > .column,#bk110695.b-plain > .g-column,#bk110695.b-both_diff > .column,#bk110695.b-both_diff > .g-column,#bk110695.b-headlines > .column,#bk110695.b-headlines > .g-column,#bk110695.b-album > .column,#bk110695.b-album > .g-column,#bk110695.b-tab > .column,#bk110695.b-tab > .g-column,#bk110695.b-accordion > .column,#bk110695.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110695 > div { padding-left: 0px; padding-top: 7px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk110689.b-plain > .column,#bk110689.b-plain > .g-column,#bk110689.b-both_diff > .column,#bk110689.b-both_diff > .g-column,#bk110689.b-headlines > .column,#bk110689.b-headlines > .g-column,#bk110689.b-album > .column,#bk110689.b-album > .g-column,#bk110689.b-tab > .column,#bk110689.b-tab > .g-column,#bk110689.b-accordion > .column,#bk110689.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110689 > div { padding: 15px; }
		#bk110691.b-plain > .column,#bk110691.b-plain > .g-column,#bk110691.b-both_diff > .column,#bk110691.b-both_diff > .g-column,#bk110691.b-headlines > .column,#bk110691.b-headlines > .g-column,#bk110691.b-album > .column,#bk110691.b-album > .g-column,#bk110691.b-tab > .column,#bk110691.b-tab > .g-column,#bk110691.b-accordion > .column,#bk110691.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110708.b-plain > .column,#bk110708.b-plain > .g-column,#bk110708.b-both_diff > .column,#bk110708.b-both_diff > .g-column,#bk110708.b-headlines > .column,#bk110708.b-headlines > .g-column,#bk110708.b-album > .column,#bk110708.b-album > .g-column,#bk110708.b-tab > .column,#bk110708.b-tab > .g-column,#bk110708.b-accordion > .column,#bk110708.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110708 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk110709.b-plain > .column,#bk110709.b-plain > .g-column,#bk110709.b-both_diff > .column,#bk110709.b-both_diff > .g-column,#bk110709.b-headlines > .column,#bk110709.b-headlines > .g-column,#bk110709.b-album > .column,#bk110709.b-album > .g-column,#bk110709.b-tab > .column,#bk110709.b-tab > .g-column,#bk110709.b-accordion > .column,#bk110709.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110709 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk110692.b-plain > .column,#bk110692.b-plain > .g-column,#bk110692.b-both_diff > .column,#bk110692.b-both_diff > .g-column,#bk110692.b-headlines > .column,#bk110692.b-headlines > .g-column,#bk110692.b-album > .column,#bk110692.b-album > .g-column,#bk110692.b-tab > .column,#bk110692.b-tab > .g-column,#bk110692.b-accordion > .column,#bk110692.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110830.b-plain > .column,#bk110830.b-plain > .g-column,#bk110830.b-both_diff > .column,#bk110830.b-both_diff > .g-column,#bk110830.b-headlines > .column,#bk110830.b-headlines > .g-column,#bk110830.b-album > .column,#bk110830.b-album > .g-column,#bk110830.b-tab > .column,#bk110830.b-tab > .g-column,#bk110830.b-accordion > .column,#bk110830.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110830 > div { padding: 15px; }
		#bk110719.b-plain > .column,#bk110719.b-plain > .g-column,#bk110719.b-both_diff > .column,#bk110719.b-both_diff > .g-column,#bk110719.b-headlines > .column,#bk110719.b-headlines > .g-column,#bk110719.b-album > .column,#bk110719.b-album > .g-column,#bk110719.b-tab > .column,#bk110719.b-tab > .g-column,#bk110719.b-accordion > .column,#bk110719.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110719 > div { padding-left: 15px; padding-top: 5px; padding-right: 15px; padding-bottom: 5px;  } 
		#bk110819.b-plain > .column,#bk110819.b-plain > .g-column,#bk110819.b-both_diff > .column,#bk110819.b-both_diff > .g-column,#bk110819.b-headlines > .column,#bk110819.b-headlines > .g-column,#bk110819.b-album > .column,#bk110819.b-album > .g-column,#bk110819.b-tab > .column,#bk110819.b-tab > .g-column,#bk110819.b-accordion > .column,#bk110819.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110819 > div { padding: 15px; }
		#bk110707.b-plain > .column,#bk110707.b-plain > .g-column,#bk110707.b-both_diff > .column,#bk110707.b-both_diff > .g-column,#bk110707.b-headlines > .column,#bk110707.b-headlines > .g-column,#bk110707.b-album > .column,#bk110707.b-album > .g-column,#bk110707.b-tab > .column,#bk110707.b-tab > .g-column,#bk110707.b-accordion > .column,#bk110707.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110818.b-plain > .column,#bk110818.b-plain > .g-column,#bk110818.b-both_diff > .column,#bk110818.b-both_diff > .g-column,#bk110818.b-headlines > .column,#bk110818.b-headlines > .g-column,#bk110818.b-album > .column,#bk110818.b-album > .g-column,#bk110818.b-tab > .column,#bk110818.b-tab > .g-column,#bk110818.b-accordion > .column,#bk110818.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110818 > div { padding: 15px; }
		#bk110794.b-plain > .column,#bk110794.b-plain > .g-column,#bk110794.b-both_diff > .column,#bk110794.b-both_diff > .g-column,#bk110794.b-headlines > .column,#bk110794.b-headlines > .g-column,#bk110794.b-album > .column,#bk110794.b-album > .g-column,#bk110794.b-tab > .column,#bk110794.b-tab > .g-column,#bk110794.b-accordion > .column,#bk110794.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110794 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk110722.b-plain > .column,#bk110722.b-plain > .g-column,#bk110722.b-both_diff > .column,#bk110722.b-both_diff > .g-column,#bk110722.b-headlines > .column,#bk110722.b-headlines > .g-column,#bk110722.b-album > .column,#bk110722.b-album > .g-column,#bk110722.b-tab > .column,#bk110722.b-tab > .g-column,#bk110722.b-accordion > .column,#bk110722.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110722 > div { padding-left: 15px; padding-top: 5px; padding-right: 15px; padding-bottom: 5px;  } 
		#bk110725.b-plain > .column,#bk110725.b-plain > .g-column,#bk110725.b-both_diff > .column,#bk110725.b-both_diff > .g-column,#bk110725.b-headlines > .column,#bk110725.b-headlines > .g-column,#bk110725.b-album > .column,#bk110725.b-album > .g-column,#bk110725.b-tab > .column,#bk110725.b-tab > .g-column,#bk110725.b-accordion > .column,#bk110725.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110725 > div { padding-left: 15px; padding-top: 5px; padding-right: 15px; padding-bottom: 5px;  } 
		#bk110829.b-plain > .column,#bk110829.b-plain > .g-column,#bk110829.b-both_diff > .column,#bk110829.b-both_diff > .g-column,#bk110829.b-headlines > .column,#bk110829.b-headlines > .g-column,#bk110829.b-album > .column,#bk110829.b-album > .g-column,#bk110829.b-tab > .column,#bk110829.b-tab > .g-column,#bk110829.b-accordion > .column,#bk110829.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110829 > div { padding: 15px; }
		#bk110721.b-plain > .column,#bk110721.b-plain > .g-column,#bk110721.b-both_diff > .column,#bk110721.b-both_diff > .g-column,#bk110721.b-headlines > .column,#bk110721.b-headlines > .g-column,#bk110721.b-album > .column,#bk110721.b-album > .g-column,#bk110721.b-tab > .column,#bk110721.b-tab > .g-column,#bk110721.b-accordion > .column,#bk110721.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110820.b-plain > .column,#bk110820.b-plain > .g-column,#bk110820.b-both_diff > .column,#bk110820.b-both_diff > .g-column,#bk110820.b-headlines > .column,#bk110820.b-headlines > .g-column,#bk110820.b-album > .column,#bk110820.b-album > .g-column,#bk110820.b-tab > .column,#bk110820.b-tab > .g-column,#bk110820.b-accordion > .column,#bk110820.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk110820 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
